/* FARBEN

rot: #C20E1A

grau: #dadada

*/

html {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
}

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: #fff;
}

a {
	color: #000;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #c20e1a;
	background-color: transparent;
}

p {
	line-height: 1.5em;
}

h1 {
	font-size: 24px;
	font-weight: 300;
	line-height: 1.3em;
	margin-bottom: 1.6em;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #000;
}

h2 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 1.6em;
	color: #000;
}

h3 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 1.6em;
	color: #000;
}

ul.liste li {
	margin-left: 1em;
	padding: .3em 0;
	list-style-position: inside;
	list-style-type: disc !important;
	border-top: 0 !important;
}

.rot {
	color: #c20e1a;
}

.btn-secondary {
	animation: background-color 2s linear infinite;
	color: #c20e1a;
	border: 1px solid #c20e1a;
	background-color: #fff;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	color: #fff !important;
	border: 1px solid #c20e1a !important;
	background-color: #c20e1a !important;
}

/* -------------------------------- Frame Spaces ---------------------------- */

.frame-space-before-extra-small {
	margin-top: 16px;
}

.frame-space-before-small {
	margin-top: 24px;
}

.frame-space-before-medium {
	margin-top: 60px;
}

.frame-space-before-large {
	margin-top: 80px;
}

.frame-space-before-extra-large {

}

.margin-bottom-extra-small {
	margin-bottom: 7px;
}

.frame-space-after-extra-small {
	margin-bottom: 16px;
}

.frame-space-after-small {
	margin-bottom: 24px;
}

.frame-space-after-medium {
	margin-bottom: 30px;
}

.frame-space-after-large {
	margin-bottom: 60px;
}

.frame-space-after-extra-large {

}

/* -------------------------------- NAVIGATION ---------------------------- */

main,
footer {
	min-width: 1024px !important;
}

.main-navigation {
	position: relative;
	left: -1.3em;
	display: inline-block;
	padding-top: 3em;
	padding-bottom: 1em;
}

.main-navigation li {
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	width: auto;
	letter-spacing: .1em;
	text-transform: uppercase;
	border-right: 1px solid #dadada;
	margin-bottom: .3em;
}

.main-navigation li:last-child {
	border-right: 0;
}

.main-navigation li a {
	padding: 3px .6em;
	color: #4d4d4d;
}

.main-navigation li a:hover,
.main-navigation li a:focus {
	color: #fff;
	background-color: #c20e1a;
}

#p-1 .main-navigation li:first-child a,
.main-navigation li.active a {
	font-weight: 600;
	color: #c20e1a;
}

#p-1 .main-navigation li:first-child a:hover,
.main-navigation li.active a:hover {
	color: #fff;
}

.radio-hoeren {
	padding: .2em .4em;
	animation: background-color 2s linear infinite;
	color: #fff;
	border: 0;
	background-color: #c20e1a;
}

a.livestream {
	padding: .2em .4em;
	animation: background-color 2s linear infinite;
	color: #fff;
	background-color: #2189c2;
}

a.livestream:hover {
	color: #fff;
	background-color: #2189c2;
}

main header {
	width: auto !important;
}

@keyframes blinker {
	50% {
		opacity: .5;
	}
}

/* ---------------------------- RECHTE SPALTE ------------------ */

#rechts {
	margin-top: 96px;
}

#rechts .ce-gallery img {
	width: 100%;
	height: auto;
}

/* Partner */
#rechts #c190 {
	width: 70%;
	margin-right: 0;
	margin-left: auto;
}

/* ---------------------------- NAVIAGTION RECHTLICHES ------------------ */

.navigation-rechtlich {
	text-align: left;
}

.navigation-rechtlich li {
	display: inline-block;
}

.navigation-rechtlich li.active {
	font-weight: 600;
}

.navigation-rechtlich li a {
	padding: 0;
	padding-right: 1.5em;
}

.navigation-rechtlich li a:hover,
.navigation-rechtlich li a:focus {
	background-color: transparent;
}

.navigation-rechtlich li.active a {
	color: #c20e1a;
}

/* -------------------------------- INHALTSELEMENTE ---------------------------- */
.ce-textpic .ce-gallery {
	float: left;
	width: 30%;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.ce-gallery img {
	width: 100%;
	height: auto;
}

/* -------------------------------- TEAM ---------------------------- */

.team img {
	width: 100%;
	height: auto;
}

.team h3 {
	font-weight: bold;
	margin-bottom: .5em;
}

/* ---------------------------- TWITCH / LIVESTREAM ------------------ */

.twitch-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	height: auto;
	padding-bottom: 56.25%; /* ratio 16x9 */
}

.twitch-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ratio 4x3 */
.twitch-container.ratio4x3 {
	padding-bottom: 75%;
}

/* -------------------------------- SENDEPLAN ---------------------------- */

.sendeplan .nav-tabs li a {
	border-radius: 0;
}

.sendeplan .nav-tabs li.active a {
	color: #fff;
	background-color: #c20e1a;
}

.sendeplan td:first-child {
	width: 100px;
	padding-right: 1em;
	text-align: right;
}

.sendeplan p {
	margin: 0;
}

.sendeplan h3 {
	margin: 0;
	margin-bottom: 1em;
	color: green;
}

.sendeplan .sendung.active {
	background-color: yellow;
}

/* -------------------------------- REDAKTION ---------------------------- */

.pager {
	padding: 15px 0;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

.frame-layout-0 ul {
	padding: 0;
}

.frame-layout-0 li {
	padding: .3em 0;
	list-style-type: none;
	border-top: 1px solid #dadada;
}

.frame-layout-0 li a {
	color: #000;
}

.frame-layout-0 li a:hover {
	font-weight: 600;
	text-decoration: none;
	color: #c20e1a;
}

.redaktion h1 {
	margin-top: 0;
}

.redaktion img {
	width: 100%;
	height: auto;
}

.label_redaktion {
	font-weight: 600;
	color: #c20e1a;
}

footer {
	margin-top: 40px;
	padding-top: 10px;
	padding-bottom: 60px;
	text-align: right;
	border-top: 1px solid #dadada
}

/* -------------------------------- MEDIATHEK ---------------------------- */

.mediathekItem {
	border-bottom: 1px solid #dadada;
}

.mediathekItem:last-child {
	border-bottom: 0;
}

.mediathekItem h2 {
	margin-top: 10px;
	margin-bottom: 5px;
}

.mediathekItem audio {
	width: 400px;
	margin-bottom: 5px;
}

/* -------------------------------- PODCASTS ---------------------------- */

.tx-podcasts .card {
	border: 0;
	margin-bottom: 30px;
}

.podcast-item {
	border:1px solid #dadada;
}

.podcast-item .text {
	padding: 0 10px;
}

.podcast-item h2 {
	margin-top: 10px;
	margin-bottom: 5px;
}

.podcast-item audio {
	width: 100%;
}

.podcast-item .podcast-image {
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	color: grey;
}

.podcast-item img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.podcast-item figure {
	margin:0;
}

/* -------------------------------- LAYOUTS ---------------------------- */

.zweidrittel img {
	width: 60%;
	height: auto;
}

/* -------------------------------- SLIDER ---------------------------- */

.slider.slick-slider {
	margin-bottom: 60px;
}

.slider img {
	width: 100%;
	height: auto;
}

.slick-arrow {
	z-index: 1000;
}

.slick-next {
	right: -40px;
}

.slick-prev {
	left: -40px;
}

.slick-prev,
.slick-next {
	width: 30px;
	height: 30px;
}

.slick-prev::before,
.slick-next::before {
	font-size: 30px;
	color: #c20e1a;

}

.slick-dots li button::before {
	font-size: 10px;
}

@media (min-width: 768px) {
	.logo {
		width: 140px;
		height: auto;
		margin-top: 10px;
	}

	.logoClaim {
		width: 400px;
		height: auto;
		margin-top: 30px;
	}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
